/*
00. Library override(ex. bootstrap etc) --------------------
01. Text and Typography ------------------------------------
02. Common element(ul,ol,li,body,div etc.) -----------------
03. Common class(padding, margin etc.) ---------------------
04. Header styles ------------------------------------------
05. Footer styles-------------------------------------------
06. Common content------------------------------------------
07. Pages and Posts-----------------------------------------
08. Extra styles--------------------------------------------
09. Media Query---------------------------------------------
*/
/* End Table of Contents */

/* 00. Library override(ex. bootstrap etc) start*/
/* 00. Library override(ex. bootstrap etc)   end*/


/* 01. Text and Typography start */
/* 01. Text and Typography end */


/* 02. Common element(ul,ol,li,body,div etc.) start*/
/* 02. Common element(ul,ol,li,body,div etc.) end*/


/*03. Common class(padding, margin etc.) start*/
a:focus,
a:focus-visible {
    outline: none;
    box-shadow: none;
}

/*03. Common class(padding, margin etc.) end*/


/*04. Header styles start*/
.header__menu ul li.current-menu-item a::before {
    transform: unset;
}

/*04. Header styles end*/


/*05. Footer styles start*/

/*05. Footer styles end*/


/*06. Common content start*/
:root {
    --font-90: 90px;
    --font-80: 80px;
    --font-69: 69px;
    --font-50: 50px;
    --font-40: 40px;
    --font-30: 30px;
    --font-24: 24px;
    --font-18: 18px;

}

@media screen and (max-width: 1024px) {
    :root {
        --font-90: 60px;
        --font-80: 60px;
        --font-69: 50px;
        --font-50: 45px;
        --font-40: 25px;
        --font-30: 25px;
        --font-24: 20px;
        --font-18: 16px;
    }
}

@media screen and (max-width: 768px) {
    :root {
        --font-90: 40px;
        --font-80: 40px;
        --font-69: 50px;
        --font-50: 45px;
        --font-40: 25px;
        --font-30: 25px;
        --font-24: 20px;
        --font-18: 16px;
    }
}

/*06. Common content end*/


/*07. Pages and Posts satrt*/
/*Home Banner satrt*/
.home .hero__sub-title {
    margin-bottom: 30px;
}

.home .hero__inner .hero__text {
    max-width: 700px;
    margin: 0 auto;
}

.home .hero__inner .hero__text div {
    text-align: center !important;
    font-size: 18px;
}

.home .hero__inner {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.home .hero-banner-img {
    position: relative;
}

.home .hero-banner-img img {
    width: 100%;
    margin-top: 150px;
}

.home .hero-banner-img::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: url('../img/pics/home/banner-shadow.png');
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
    height: 50%;
    width: 100%;
}

.home .hero-section-1 .hero__bg--taller {
    width: 100%;
}

.home .banner__subtitle div {
    font-size: var(--font-24);
    line-height: 34px;
    font-weight: 600;
}

.home .number {
    font-size: var(--font-69);
    font-weight: 600;
    margin-bottom: 20px;
}

.home .author__name {
    font-size: var(--font-18);
    font-weight: 600;
}

.home .author__position {
    font-size: 16px;
}

.title__bigger,
.video__big-title,
.hero__title-bigger,
.content__big-title {
    font-size: var(--font-90);
    margin-bottom: 20px;
}

.hero__description {
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 40px;
}

.hero__title-bigger {
    text-align: center;
}

.hero__text {
    font-size: var(--font-30);
}

.hero-section .btn {
    padding: 15px 35px;
    line-height: 18px;
}

.hero-section .btn i {
    z-index: 3;
    font-size: 15px;
    margin-left: 10px;
}

.home .banner__inner {
    background-image: linear-gradient(133deg, #000000 14%, #29ABF2 100%);
}

.wp-singular .hero__inner {
    margin: 0 auto;
}

.banner__left.visible,
.banner__right.visible {
    background-color: transparent;
}

.home .banner__left p.counter-description {
    font-size: var(--font-50);
    font-weight: 600;
    margin-bottom: 40px;
}

.home .banner__left.visible {
    padding-left: 60px;
}

.banner .banner__inner .banner__right.visible h3 {
    font-size: 50px;
}

/*Home Banner end*/

.hero__text.e-reveal.visible {
    font-size: 18px;
    line-height: 28px;
}


/* AB Block Content Full Section Start */
.content__big-title {
    font-size: var(--font-80);
}

.content__subtitle {
    font-size: var(--font-40);
}

.content__text.e-reveal.visible div {
    text-align: center !important;
}


/* AB Block Content Full Section End */


/* Icon Box CSS Start */
.box-icons .box__text div {
    line-height: 28px;
}

/* Icon Box CSS End */


/* Pricing Table CSS Start */
.subscription__card {
    background: transparent;
}

/* Pricing Table CSS End */


.box__inner {
    max-width: 950px;
    padding-left: 20px;
    padding-right: 20px;
}

.faq-section .faq__title {
    max-width: 700px;
}


/* Case Study Pages CSS Start */
.blog__img-wrap {
    overflow: hidden;
}

.blog__card.visible .blog__img {
    transition-duration: 1500ms;

}

.blog__card.visible:hover .blog__img {
    transition-duration: 1500ms;
    transform: scale(1.2);
}

.blog__card.visible {
    border: 1px solid #F3F3F31A;
}

.blog__title {
    line-height: 32px;
}

/* Case Study Pages CSS End */


/* Contact Us Page Start */
.form__buttons {
    display: flex;
    gap: 20px;
}

.form__input {
    position: relative;
}

.form__input input:focus-visible,
.form__input textarea:focus-visible {
    border: none;
    outline: none;
    box-shadow: none;
}

.btn.reset-btn {
    background-color: transparent;
    color: #ffffff;
    border: 1px solid #ffffff;
    transition: 0.3s ease all;
}

.btn.reset-btn::before,
.btn.reset-btn::after {
    display: none;
}

.btn.reset-btn:hover {
    background: linear-gradient(to right, #c7c7c7 0%, white 100%);
    color: #000000;
    transition: 0.3s ease all;

}

/* Contact Us Page End */


/* About Us page Start */

.story__text:not(.story__bottom .story__text).e-reveal.visible {
    max-width: 500px;
    width: 100%;
}

.story__text p {
    font-size: var(--font-18);
    line-height: 28px;
}

.story__bottom .story__text {
    font-size: var(--font-18);
    font-weight: 600;
    margin-bottom: 0;
}

.story__col .story__text {
    font-size: 16px;
    font-weight: 400;
}

.customer__box {
    width: 100%;
}

.customer__inner {
    padding-top: 30px;
}


/* Resource Page CSS Start */
.resource-listing .customer-blog__inner {
    padding: 0 15px;
}

.resource-listing .hero__inner {
    max-width: unset;
}



.resource-container {
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
    width: 100%;
}

.resource-content {
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 30px;
}

.resource-sidebar {
    width: 30%;
    padding-left: 80px;
}

.resource-sidebar .sidebar-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 35px;
    margin-bottom: 30px;
}

.resource-sidebar .subscribe-form .btn {
    width: 100%;
    justify-content: center;
}

.resource-sidebar .wpcf7 form .wpcf7-response-output {
    max-width: 100%;
    margin-top: 20px;
}

.resource-sidebar .subscribe-form .form__input input {
    width: 100%;
}

.resource-sidebar .subscribe-form .form__input input::placeholder {
    text-align: left;
}

.resource-sidebar .subscribe-form .form__input input:focus-visible {
    border: 1px solid #2A2C2F;
}

.resource-content .blog__meta {
    display: flex;
    justify-content: space-between;
}

.resource-content .blog__desc {
    padding-top: 30px;
}

.blog__read-more {
    margin-top: 20px;
    font-weight: 900;
}

.container.article__inner {
    display: flex;
    align-items: flex-start;
}

.single-case-study .container.article__inner {
    max-width: 1200px;
}

.container.article__inner .resource-detail-left {
    width: 70%;
}

.container.article__inner .article__content {
    padding: 0;
}

.single-resource .hero__inner {
    max-width: unset;
}

.single-resource .article__content h4 {
    font-size: 25px;
    font-weight: 600;
    line-height: 35px;
    margin: 0 0 20px;
}

.single-resource .article__content p {
    margin: 0 0 20px;
}


/* Case Study Detail Page CSS Start */
.single-case-study .container.article__inner img {
    max-height: 600px;
    aspect-ratio: 3 / 2;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.single-case-study .casestudy-related {
    display: flex;
    gap: 20px;
}

.single-case-study .casestudy-related a {
    width: 50%;
}

.single-case-study .casestudy-related .blog__card.visible {
    width: 100%;
}

.card-box-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 30px;
}

.card-box-wrapper .card-box {
    text-align: center;
    width: 30%;
}

.card-box-wrapper .card-box .card-box__image img {
    max-height: 50px;
    max-width: 50px;
    filter: brightness(1) invert(1);
    margin-bottom: 20px;
}

.card-box-wrapper .card-box__title {
    font-size: 22px;
    font-weight: 800;
    line-height: 1em;
    margin-bottom: 16px;
    color: #ffffff;
}

.card-box-wrapper .card-box__button a {
    font-weight: 900;
    color: #ffffff;
    margin-top: 20px;
    transition: 0.3s ease all;
}

.card-box-wrapper .card-box__button a:hover {
    transition: 0.3s ease all;
    color: #686868;
}

.header-detail {
    width: 100%;
}

.header-detail .hero__text p{
    text-align: center;
}

.industry-leaders .container {
    flex-direction: column;
}

.industry-leaders__top {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.industry-leaders__top .team-images img {
    border-radius: 50%;
    border: 5px solid #ffffff;
}

.industry-leaders__top .team-images img{
    max-height: 70px;
    max-width: 70px;
}

.industry-leaders__top .team-images img:nth-child(2) {
    margin-left: -35px;
    margin-right: -35px;
    z-index: 2;
    position: relative;
}

.industry-leaders h2 {
    font-size: var(--font-50);
    font-weight: 600;
    width: 100%;
    text-align: center;
    margin: 30px 0px;
}

.industry-leaders .hero__text.e-reveal.visible {
    margin: 0 auto;
    font-size: 18px;
}

.industry-leaders .hero__text.e-reveal.visible p{
    text-align: center;
}

.industry-leaders h3.inner-title {
    width: fit-content;
    font-size: var(--font-30);
    font-weight: 600;
    text-align: center;
    padding: 14px 50px;
    display: inline-block;
    border: 1px solid #FFFFFF36;
    border-radius: 45px;
    line-height: 1em;
    margin-top: 40px;
    margin-bottom: 50px;
}

.stats-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.industry-leaders .stats-container .stat-item {
    text-align: center;
    width: 20%;

}

.industry-leaders .stats-container .counter-number {
    font-size: var(--font-50);
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 30px;
}

.industry-leaders .stats-container .stat-title {
    font-size: 27px;
    font-weight: 600;
    line-height: 35px;
    padding-bottom: 30px;
    color: #ffffff;
    position: relative;
}

.industry-leaders .stats-container .stat-title::before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 2px;
    width: 50px;
    background-color: #ffffff;
    transform: translateX(-50%);
}

.industry-leaders .stats-container .stat-description {
    padding-top: 30px;
}

.shortcode-container p,
.shortcode-container{
    width: 100%;
}

.wp-singular section.text{
    width: 100%;
}

.wp-singular section.text .container {
    justify-content: center;
}

/*07. Pages and Posts end*/


/* 08. Extra styles start*/
/* 08. Extra styles end*/


/*09. Media Query start*/
@media screen and (min-width: 992px) {}

@media screen and (min-width: 768px) {}

@media screen and (max-width: 1199px) {
    .resource-sidebar {
        padding-left: 30px;
    }
}

@media screen and (max-width: 1024px) {
    .home .hero-banner-img img {
        margin-top: 60px;
    }

    .home .banner__left.visible {
        padding-left: 15px;
    }

    .resource-content,
    .resource-sidebar {
        width: 100%;
    }

    .resource-sidebar {
        padding-left: 0;
    }


    .resource-container,
    .container.article__inner {
        gap: 70px;
    }

    .resource-sidebar .sidebar-title {
        text-align: center;
    }

    .container.article__inner .resource-detail-left {
        width: 100%;
    }
}

/*Tablet*/
@media screen and (max-width: 991px) {
    .story__text:not(.story__bottom .story__text).e-reveal.visible {
        max-width: 100%;
    }

    .story .container {
        flex-direction: column-reverse;
        gap: 40px;
    }

    .card-box-wrapper .card-box {
        width: 47%;
        row-gap: 70px;
    }

    .stats-container{
             row-gap: 70px;
    }

     .industry-leaders .stats-container .stat-item{
        width: 48%;
   
    }
}

/*Small Device*/
@media screen and (max-width: 768px) {

    .content__big-title,
    .content__subtitle div {
        text-align: center !important;
    }

    .footer__inner {
        padding: 0 0 20px 0;
    }


}

/*Mobile Device*/
@media screen and (max-width: 640px) {
    .card-box-wrapper .card-box,
     .industry-leaders .stats-container .stat-item {
        width: 100%;
        row-gap: 50px;
    }

    .team__member,
    .team__text.e-reveal.visible div {
        text-align: center !important;
    }

    .subscription__cards {
        padding-bottom: 0;
    }

    .industry-leaders__top{
        flex-direction: column;
    }

}

/*Extra Small Mobile Device*/
@media screen and (max-width: 480px) {}

@media screen and (max-width: 420px) {}

/*09. Media Query end*/